/*
 Theme Name:   BRF pour CesHum
 Theme URI:    https://generatepress.com
 Description:  Thème basé sur GeneratePress pour contenus issus de Zoho CRM.
 Author:       csuperaj
 Author URI:   
 Template:     generatepress
 Version:      mai 2025
*/
/* Base custom ----------------------------------- */
body { overflow-x:hidden; }
ol, ul { margin: 0 0 1.2em 1.2em; }
.clearfix::after { content:""; clear:both; display:table; }
.flex-twocolumns { display:flex; flex-wrap:wrap; }
.flex-twocolumns > div { margin:0 0 20px 0; width:100%; }
.txt-center { text-align:center; }
.txt-left { text-align:left; }
.txt-right { text-align:right; }
.txt-justify { text-align:justify; }
.txt-normal { font-size:100%; line-height:normal; } 
.txt-small { font-size:85%; line-height:normal; }
.txt-big { font-size:120%; line-height:normal; }
.txt-bold { font-weight:bold; }
.txt-wght200 { font-weight:200; }
.txt-wght300 { font-weight:300; }
.txt-wght400 { font-weight:400; }
.txt-wght500 { font-weight:500; }
.txt-wght600 { font-weight:600; }
.txt-italic { font-style:italic; }    
.txt-size70 { font-size:70%; }     
.txt-size75 { font-size:75%; }     
.txt-size80 { font-size:80%; }     
.txt-size85 { font-size:85%; }     
.txt-size90 { font-size:90%; }     
.txt-size95 { font-size:95%; }
.txt-size100 { font-size:100%; }
.txt-size110 { font-size:110%; }
.txt-size120 { font-size:120%; }
.txt-size130 { font-size:130%; }
.txt-size140 { font-size:140%; }
.txt-size150 { font-size:150%; }
.display-none { display:none; }
/* Text custom ----------------------------------- */
.txt-fontserif { font-family:'Merriweather', serif; }
.txt-fontsans { font-family:'Albert Sans', sans-serif; }
.txt-fontitle { font-family:'Albert Sans', sans-serif; }
.txt-white { color:var(--base-3); }
.txt-black { color:var(--contrast); }
.txt-grey { color:var(--contrast-3); }          /* VERT PALE */
.txt-first { color:var(--accent); }             /* ORANGE */
.txt-second { color:var(--global-color-8); }    /* JAUNE */
.txt-third { color:var(--contrast-2); }         /* DARK BLUE */
.txt-fourth { color:var(--global-color-9); }    /* GRISOU */
.txt-fifth { color:var(--base); }               /* PAILLE */
.txt-sixth { color:var(--global-color-10); }    /* BLUE */
.txt-seventh { color:var(--global-color-11); }  /* GREEN */
.txt-eighth { color:var(--global-color-12); }   /* RED */
.txt-ninth { color:var(--global-color-13); }    /* ROSE PALE */
/* Wordpress custom ------------------------------ */
.hentry a:hover img, .social-links a:hover { opacity:0.6; }
.nav-links a:not(.dots):not(.prev):not(.next), .nav-links .current { display:inline-block; margin:3px; padding:3px 6px; font-size:16px; text-align:center; text-transform:uppercase; }
.nav-links .current { font-weight:600; }
.nav-links a:not(.dots):not(.prev):not(.next) { background-color:var(--base-3); border:2px solid var(--contrast-2); color:var(--contrast-2); }
.nav-links a:not(.dots):not(.prev):not(.next):hover { background-color:var(--contrast-2); border-color:var(--contrast-2); color:var(--base-3); }
.nav-links a.prev, .nav-links a.next { color:var(--accent); }
.nav-links a.prev:hover, .nav-links a.next:hover { color:var(--global-color-9); }
/* GeneratePress custom -------------------------- */
.site-header { border-bottom:2px solid var(--contrast-2); }
.site-header .site-logo { margin:0; }
.site-header .social-links .link-comments .kt-inside-inner-col { width:29px; height:29px; }
.site-header .main-navigation + .header-widget { display:none; }
.nav-float-right .site-header .header-widget { margin-top:0; z-index:10; }
.site-header .main-navigation { z-index:10; }
.site-header .main-navigation .sub-menu { border-top:2px solid var(--contrast-2); }
.site-header .main-navigation .sub-menu, .main-navigation.slideout-navigation .main-nav .sub-menu { padding:16px 5px 10px 5px; background-image:url("assets/img/gradient-horizontal.png"); background-size:200px 6px; background-position:top center; background-repeat:no-repeat; }
.site-header .main-navigation .menu-toggle, .site-header .main-navigation .menu-bar-items { background:none; font-size:30px; }
.main-navigation .gp-icon { color:var(--contrast-2); }
.main-navigation .gp-icon:hover { color:var(--global-color-9); }
.main-navigation.slideout-navigation.do-overlay .inside-navigation { padding-top:0; }
.main-navigation.slideout-navigation .main-nav { margin-bottom:0; }
.site-footer .footer-bar .widget_nav_menu .menu-item a { text-transform:uppercase; }
.site-footer + .generate-back-to-top { bottom:20px; right:5px; width:28px; height:28px; line-height:normal; border:2px solid var(--contrast-2); }
.site-content .site-main { margin-bottom:1.2em; }
.site-content .site-main .inside-article .featured-image.page-header-image-single + .entry-content { margin-top:0; }
.site-content .site-main .inside-article .entry-content a:not(.button) { text-decoration:underline; }
.site-content .site-main .inside-article .entry-content .entry-title a { text-decoration:none; }
.site-content .site-main .inside-article .entry-content .nav-links a { text-decoration:none; }
.site-content .site-main .inside-article .entry-content .wp-block-quote { margin:2em 1em; background-color:var(--base); border-left:4px solid var(--accent); }
.site-content .site-main .inside-article .entry-content .wp-block-quote > cite { font-size:14px;}
.site-content .site-main .inside-article .entry-content .wp-block-quote > p { margin-bottom:0.8em; font-size:18px; }
.site-content .site-main .inside-article .entry-content .wp-block-group__inner-container { margin:0; padding:0; }
.site-content .site-main .inside-article .entry-content .wp-block-group { margin:1.5em 0; }
.site-content .site-main .inside-article .entry-content .wp-block-group:first-child { margin-top:0; }
.site-content .site-main .inside-article .entry-content .wp-block-group:last-child { margin-bottom:0; }
.site-content .site-main .inside-article .entry-content .content-title { margin:0 0 1em 0; padding:1.2em 0 0.5em 0; border-bottom:1px solid var(--accent); font-size:15px; font-weight:600; color:var(--accent); text-transform:uppercase; letter-spacing:0.03em; }
.site-content .site-main .inside-article .entry-content .content-bigdata { font-size:22px; font-weight:600; color:var(--contrast-2); line-height:1.3; letter-spacing:0.02em; }
.site-content .site-main .inside-article .entry-content figure.wp-block-image, .site-content .site-main .inside-article .entry-content .wp-block-image figure,
.site-content .site-main .inside-article .entry-content figure.wp-block-embed, .site-content .site-main .inside-article .entry-content .wp-block-embed figure { margin-bottom:1.2em; }
.site-content .site-main .inside-article .entry-content figure.wp-block-image:not(:first-child), .site-content .site-main .inside-article .entry-content .wp-block-image figure:not(:first-child),
.site-content .site-main .inside-article .entry-content figure.wp-block-embed:not(:first-child), .site-content .site-main .inside-article .entry-content .wp-block-embed figure:not(:first-child) { margin-top:1.2em; }
.site-content .site-main .inside-article .entry-content .wp-block-image .alignleft, 
.site-content .site-main .inside-article .entry-content .wp-block-image .alignright { float:none; margin:1.2em auto; }
.site-content .site-main .inside-article .entry-summary, .site-content .site-main .inside-article .entry-summary:not(:first-child) { margin-top:1em; font-size:14px; }
.site-content .site-main .inside-article .entry-content .entry-topbanner { margin-top:-32px; }
.site-content .sidebar.is-right-sidebar { margin-top:4em; }
.site-content .sidebar .widget, .site-content .sidebar .widget > p:first-child { margin-bottom:0; }
.site-content .generate-columns-container .no-results { margin:0 0 40px 0; padding:0; }
.site-content .generate-columns-container .hentry.generate-columns { margin-bottom:30px; }
.post-image-above-header .site-main .inside-article .post-image { margin-bottom:0.5em; }
.post-image-below-header.post-image-aligned-center .site-main .inside-article .featured-image.page-header-image-single { margin-top:0; }
.read-more.button { padding:5px 18px; background-color:var(--base-3); border:2px solid var(--contrast-2); font-size:13px; color:var(--contrast-2); line-height:1.3; }
.read-more.button:hover { background-color:var(--contrast-2); border-color:var(--contrast-2); color:var(--base-3); }
.site-content .sidebar .read-more.button { display:none; }
/* Kadence custom -------------------------------- */
.site-content .sidebar .wp-block-kadence-posts.grid-cols { row-gap:1.5rem; }
.site-content .sidebar .wp-block-kadence-posts .loop-entry .entry-summary p { margin-top:0.5em; font-size:14px; }
.site-content .site-main .inside-article .entry-content .kt-blocks-post-grid-item a, 
.site-content .site-main .inside-article .entry-content .wp-block-kadence-tabs .kt-title-item a { text-decoration:none; }
.site-content .site-main .inside-article .entry-content .kt-blocks-post-grid-item a.kt-blocks-post-readmore { text-transform:uppercase; }
.wp-block-kadence-accordion .wp-block-kadence-pane .kt-accordion-header-wrap .kt-blocks-accordion-header { padding:1em 2em; background:var(--base-2); border-left:8px solid var(--accent); color:var(--contrast-2); }
.wp-block-kadence-accordion .wp-block-kadence-pane .kt-accordion-header-wrap .kt-blocks-accordion-header.kt-accordion-panel-active, .wp-block-kadence-accordion .wp-block-kadence-pane .kt-accordion-header-wrap .kt-blocks-accordion-header:hover { color:var(--global-color-9); }
.wp-block-kadence-accordion .wp-block-kadence-pane .kt-accordion-panel .kt-accordion-panel-inner { padding:0 2em; background:var(--base-2); border-left:8px solid var(--accent); }
.wp-block-kadence-accordion .wp-block-kadence-pane .kt-accordion-panel .kt-accordion-panel-inner ul, 
.wp-block-kadence-accordion .wp-block-kadence-pane .kt-accordion-panel .kt-accordion-panel-inner ol { margin-left:0; margin-bottom:1.2em; } 
.wp-block-kadence-accordion .wp-block-kadence-pane .kt-accordion-panel .kt-accordion-panel-inner p { margin-bottom:1.2em; }
.wp-block-kadence-tabs .kt-title-item .kt-title-text { display:block; margin-left:auto; margin-right:auto; width:100%; max-width:400px; }
/* Complianz custom -------------------------------- */
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn, #cmplz-manage-consent .cmplz-manage-consent { text-transform:none; }
#cmplz-manage-consent .cmplz-manage-consent { font-size:13px; font-weight:300; }
/* EventON custom -------------------------------- */
.inside-article .evotax-image { margin:2em 0 0 0; text-align:center; }
.inside-article .evotax-image figure { display:inline-block; width:150px; height:150px; overflow:hidden; border-radius:50%; }
.inside-article .evotax-image figure img { max-width:150px; min-height:150px; }
.inside-article .evotax-contact { margin:2em 0; font-size:15px; }
.inside-article .evotax-description { margin:2em 0 0 0; font-size:14px; }
.inside-article .evcal_list_month .evcal_month_line  { margin-bottom:0.5em; }
.inside-article .evcal_list_month .sep_month_events  { margin-bottom:2em; }
.inside-article .ajde_evcal_calendar:not(.evoFC) .evo_events_list_box { min-height:350px; }
.page.post-1118 .inside-article .eventon_filter_line .eventon_filter.event_type { display:none; }
/* Forms custom ---------------------------------- */
/* Widgets custom -------------------------------- */
.gtranslate_wrapper .gt_switcher-popup { display:inline-block; overflow:hidden; width:32px; height:24px; margin:0; }
.gtranslate_wrapper .gt_switcher-popup.glink > img { opacity:1; }
.gtranslate_wrapper .gt_white_content a.glink span { margin-left:7px; font-size:16px; }
/* Shortcodes custom ----------------------------- */
.grid-profile.animation-event-organizer { max-width:870px; }
.grid-profile .item-profile { position:relative; margin:0.5em auto; padding:0; width:198px; height:198px; overflow:hidden; background-color:var(--contrast-2); border:4px solid var(--contrast-2); }
.grid-profile .item-profile > a { display:block; width:100%; height:100%; }
.grid-profile .item-profile > a:hover { text-decoration:none; opacity:1; }
.grid-profile .item-profile .profile-image { position:absolute; top:0; left:0; width:100%; height:100%; }
.grid-profile .item-profile .profile-title { position:absolute; bottom:0; left:0; width:100%; height:auto; padding:5px; background-color:rgb(255 255 255 / 60%); font-size:18px; font-weight:600; letter-spacing:0.03em; }
/* Posts custom ---------------------------------- */
.one-container .site-supcontent { padding:30px; }
.one-container .site-supcontent + .site-content { padding-top:0; }
.site-supcontent .entry-header { margin-top:1em; }
.site-supcontent .entry-header .entry-title { margin-bottom:0.3em; }
.site-supcontent .entry-header .entry-intro { font-size:18px; }
.type-post .entry-meta .gp-icon { display:none; }
.type-post .entry-meta:first-child { margin:0 0 1.5em 0; padding:0 0 0.5em 0; border-bottom:1px solid var(--accent); font-size:13px; font-weight:600; }
.type-post .entry-meta:first-child .cat-links { display:inline; }
.type-post .entry-meta:first-child .cat-links a { text-transform:uppercase; }
.generate-columns-container .type-post .entry-meta:first-child { margin-bottom:1em; font-size:11px; }
.generate-columns-container .hentry, .one-container.background-grey .generate-columns-container .post:not(:last-child):not(.is-loop-template-item),
.one-container.blog .generate-columns-container .post:not(:last-child):not(.is-loop-template-item) { padding-bottom:10px; }
.category-navigation { flex:1 1 100%; clear:both; margin:0 0 40px 0; text-align:center; }
.category-navigation .nav-links a.category-link:not(.dots):not(.prev):not(.next) { display:block; margin:5px auto; padding:4px 12px; max-width:300px; font-size:13px; font-weight:500; line-height:1.3; }
.category-navigation .nav-links a.category-link.current:not(.dots):not(.prev):not(.next) { border-width:4px; font-weight:700; }
.category-navigation .nav-links a.category-link.category-articles:not(.dots):not(.prev):not(.next), .category-navigation .nav-links a.category-link.category-evenements:not(.dots):not(.prev):not(.next), 
.category-navigation .nav-links a.category-link.category-videos:not(.dots):not(.prev):not(.next) { background-size:22px; background-position:top 1px right 8px; background-repeat:no-repeat; line-height:1.3; }
.category-navigation .nav-links a.category-link.category-articles:not(.dots):not(.prev):not(.next) { padding-right:34px; background-image:url("assets/img/icon-category-articles.png"); }
.category-navigation .nav-links a.category-link.category-articles:not(.dots):not(.prev):not(.next):hover { background-image:url("assets/img/icon-category-articles-light.png"); }
.category-navigation .nav-links a.category-link.category-evenements:not(.dots):not(.prev):not(.next) { padding-right:38px; background-image:url("assets/img/icon-category-evenements.png"); }
.category-navigation .nav-links a.category-link.category-evenements:not(.dots):not(.prev):not(.next):hover { background-image:url("assets/img/icon-category-evenements-light.png"); }
.category-navigation .nav-links a.category-link.category-videos:not(.dots):not(.prev):not(.next) { padding-right:30px; background-image:url("assets/img/icon-category-videos.png"); }
.category-navigation .nav-links a.category-link.category-videos:not(.dots):not(.prev):not(.next):hover { background-image:url("assets/img/icon-category-videos-light.png"); }
.generate-columns-container .category-navigation { margin:-20px 0 40px 0; }
.blog .generate-columns-container .category-navigation .nav-links a.category-link:not(.dots):not(.prev):not(.next), 
.category .generate-columns-container .category-navigation .nav-links a.category-link:not(.dots):not(.prev):not(.next) { max-width:150px; }
.generate-columns-container.directory-archive .category-navigation { margin:0 0 50px 0; }
.paging-navigation .nav-links a:not(.dots):not(.prev):not(.next) { min-width:30px; }
.archive-back .nav-links { margin:10px -20px; text-align:right; }
.archive-back .nav-links a:not(.dots):not(.prev):not(.next) { padding:1px 6px; font-size:13px; }
.archive-back .nav-links .back-label, .archive-search .fieldset-legend { font-size:11px; font-weight:600; color:var(--global-color-9); text-transform:uppercase; }
.archive-search { margin-top:0.5em; margin-bottom:2em; width:100%; }
.archive-search .fieldset { margin:0 auto; width:100%; max-width:300px; }
.archive-search .fieldset > div { margin-bottom:0.5em; }
.archive-search .fieldset .field-submit, .archive-search .fieldset .fieldset-legend { text-align:center; }
.archive-search .input[type="email"], .archive-search input[type="number"], .archive-search input[type="password"], .archive-search input[type="search"], .archive-search input[type="tel"], .archive-search input[type="text"], .archive-search input[type="url"], .archive-search select, .archive-search textarea { padding:10px; width:100%; font-size:14px; font-weight:500; line-height:normal; }
.archive-search button, .archive-search input[type="button"], .archive-search input[type="reset"], .archive-search input[type="submit"] { padding:10px; font-size:14px; font-weight:600; line-height:normal; }
.hentry.category-articles .read-more.button, .hentry.category-evenements .read-more.button, .hentry.category-videos .read-more.button { background-size:22px; background-position:top 2px right 8px; background-repeat:no-repeat; }
.hentry.category-articles .read-more.button { padding-right:34px; background-image:url("assets/img/icon-category-articles.png"); }
.hentry.category-articles .read-more.button:hover { background-image:url("assets/img/icon-category-articles-light.png"); }
.hentry.category-evenements .read-more.button { padding-right:38px; background-image:url("assets/img/icon-category-evenements.png"); }
.hentry.category-evenements .read-more.button:hover { background-image:url("assets/img/icon-category-evenements-light.png"); }
.hentry.category-videos .read-more.button { padding-right:30px; background-image:url("assets/img/icon-category-videos.png"); }
.hentry.category-videos .read-more.button:hover { background-image:url("assets/img/icon-category-videos-light.png"); }
.hentry.category-evenements > .inside-article > .post-image { border:16px solid #f7931e; }
/* Contacts custom ------------------------------- */
.inside-article .contact-photo { text-align:center; }
.inside-article .contact-photo figure { display:inline-block; width:150px; height:150px; overflow:hidden; border-radius:50%; }
.inside-article .contact-photo figure img { max-width:150px; min-height:150px; }
.inside-article .contact-photo figure a.fill-space { display:inline-block; width:100%; height:100%; background-color:var(--contrast-2); text-indent:-9999px; }
.inside-article .contact-fullname .entry-intro { margin:1em 0 1.2em 0; padding:0.5em 0; border-top:1px solid var(--accent); font-size:18px; }
.inside-article .contact-fullname .entry-intro p { margin-bottom:0; }
.inside-article .contact-fullname .entry-intro ul, .inside-article .contact-fullname .entry-intro ol { margin-bottom:0.5em; }
.directory-certification { margin-bottom:2em; }
.directory-certification .certification-title { margin:1.2em 0; padding:0 0 0.8em 0; border-bottom:1px solid var(--accent); font-size:11px; font-weight:600; color:var(--accent); text-transform:uppercase; letter-spacing:0.05em; }
.directory-certification .certification-images { margin-top:1.5em; }
.directory-certification .certification-images figure { display:block; margin:0 auto 1.5em auto; max-width:130px; }
.directory-contact { margin-bottom:2em; padding:2em 1.5em; background-image:url("assets/img/icon-talk.png"); background-size:30px; background-position:top 30px right 20px; background-repeat:no-repeat; background-color:var(--contrast-2); color:var(--base-3); }
.directory-contact .contact-title { margin-bottom:1.2em; font-size:22px; font-weight:300; color:var(--contrast-3); }
.directory-contact .contact-title:after { content:""; display:block; margin:10px 0; height:7px; background-image:url("assets/img/gradient-horizontal.png"); background-size:contain; background-position:top left; background-repeat:no-repeat; }
.directory-contact .contact-info { margin:1.5em 0; font-weight:500; }
.directory-contact .contact-info label { display:block; font-size:14px; color:var(--global-color-8); }
.directory-contact .contact-info span { display:block; font-size:15px; }
.directory-contact .contact-info span a { display:inline-block; margin:0.4em 0.2em 0 0; text-decoration:none; }
.directory-contact .contact-info span img { max-width:24px; }
.directory-contact .contact-column { margin:0; }
.directory-contact .contact-column:last-child .contact-info:last-child { margin-bottom:0; }
.directory-profil { margin-bottom:1.2em; font-size:14px; font-weight:600; text-align:justify; }
.directory-profil p { margin-bottom:0; }
.directory-profil ul, .directory-profil ol { margin-bottom:0.5em; }
.generate-columns-container .hentry.type-zohocontact { padding-bottom:30px; }
.page .site-main .type-zohocontact > .inside-article { text-align:center; }
.page .site-main .type-zohocontact > .inside-article .contact-fullname { margin-top:0.5em; margin-bottom:1em; }
.page .site-main .type-zohocontact > .inside-article .contact-fullname .entry-title { font-size:20px; }
.single .site-main > .type-zohocontact > .inside-article { margin-top:5em; margin-bottom:5em; }
.single .site-main > .type-zohocontact > .inside-article .contact-photo { margin-bottom:1.5em; }
.single .site-main > .type-zohocontact > .inside-article .contact-photo figure { width:200px; height:200px; }
.single .site-main > .type-zohocontact > .inside-article .contact-photo figure img { min-width:200px; min-height:200px; }
.single .site-main > .type-zohocontact > .inside-article .contact-fullname .entry-title { font-size:24px; }
.single .site-main > .type-zohocontact > .inside-article .entry-content:not(:first-child) { margin-top:0; }
.single .site-main > .type-zohotraining > .inside-article { margin:3em auto; max-width:1000px; }
.single .site-main > .type-zohotraining > .inside-article .entry-header { margin-bottom:1.7em; }
.single .site-main > .type-zohotraining > .inside-article .entry-header .entry-title { margin:0 0 0.1em 0; line-height:1.1em; font-weight:800; text-transform:uppercase; }
.single .site-main > .type-zohotraining > .inside-article .entry-header .entry-meta { margin:0; line-height:1.1em; font-size:25px; font-weight:500; text-transform:uppercase; }
/* Formations custom ----------------------------- */
.course-information, .course-description { margin-bottom:1.8em; font-size:14px; text-align:justify; }
.course-information p, .course-information ul, .course-information ol { margin-bottom:0.5em; }
.course-information .content-title + .course-links { margin-top:1.8em; }
.course-information .content-title#cycles { margin-bottom:-1em; }
.course-information .course-links { margin-bottom:1em; text-align:left; }
.course-information .course-links a { font-weight:700; line-height:normal; }
.course-information .content-title#lieu + * { color:var(--contrast-2); }
.course-title { margin-bottom:1em; }
.course-header .wp-block-image img { max-width:300px; }
.course-introduction .course-intro { font-size:17px; color:var(--contrast-2); }
.course-introduction .course-video { position:relative; margin-bottom:1em; max-width:350px; height:200px; }
.course-introduction .course-video > .wp-video { position:absolute; top:0; left:0;  }
.course-introduction .course-promo { font-size:17px; }
.course-introduction .course-promo a { color:var(--accent); }
.course-introduction .course-promo a:hover { color:var(--global-color-9); }
.course-description { font-weight:600; }
.course-important { margin-bottom:2em; padding:25px 30px; background-color:var(--global-color-12); color:var(--base-3); }
.course-important p, .course-important ul, .course-important ol { margin-bottom:5px; font-size:15px; font-style:italic; color:var(--base-3); text-align:center; }
.course-important a { color:var(--base-3); }
.course-important a:hover { color:var(--base-2); }
.site-content .site-main .inside-article .entry-content .course-important .content-title { margin:5px 0; padding:0; border:none; font-size:15px; font-weight:800; font-style:italic; color:var(--base-3); text-align:center; text-transform:uppercase; }
.course-animation .course-contact { margin:1.5em 0; }
.course-animation .course-contact:not(:last-child) { margin-bottom:2em; }
.course-contact .content-bigdata { margin-bottom:0.5em; }
.course-contact .course-information { margin-bottom:1em; }
.course-cyle { display:flex; flex-flow:column wrap; text-align:left; }
.course-cyle .cycle-header, .course-cyle .cycle-content { margin-bottom:0.5em; }
.course-cyle .cycle-formalities { margin-bottom:0; }
.course-cyle .cycle-order { margin-bottom:2px; font-size:26px; font-weight:500; letter-spacing:0.05em; }
.course-cyle .cycle-title { font-size:14px; font-weight:500; text-transform:uppercase; }
.course-cyle .cycle-description { padding-top:0.5em; padding-bottom:0.5em; }
.course-cyle .cycle-description:first-child { padding-top:1em; }
.course-cyle .cycle-description:last-child { padding-bottom:1em; }
.course-cyle .content-bigdata:not(:last-child) { margin-bottom:0; }
.course-cyle .cycle-content .wp-block-kadence-accordion { margin-top:1em; }
.course-formalities .content-bigdata { margin-bottom:0; }
.course-formalities .content-bigdata + p:not(.content-bigdata) { margin-top:0.3em; font-size:15px; }
.course-formations .course-cyle { margin:3em 0; }
.course-formations .course-cyle:last-child { margin-bottom:1em; }
.training-information { margin-bottom:1.5em; padding:1.3em 3em 2em 3em; border:1px solid var(--global-color-9); border-radius:16px; font-size:14px; }
.training-information p, .training-information ul, .training-information ol { margin-bottom:0.5em; }
.training-button .read-more.button { display:block; margin-top:0.5em; max-width:145px; text-align:center; }
.training-practical .training-animation, .training-practical .training-location { margin-bottom:1.5em; border-radius:16px; }
.training-practical .training-animation { padding:1.3em 3em 0.5em 3em; background-color:var(--base-2); border:1px solid var(--base-2); }
.training-practical .training-animation .training-contact { margin:20px auto; width:100px; text-align:center; }
.training-practical .training-location { padding:1.5em 3em 1em 6em; min-height:90px; background-color:var(--contrast-2); border:1px solid var(--contrast-2); background-image:url("assets/img/icon-location.png"); background-size:45px; background-position:top 1.5em left 1.5em; background-repeat:no-repeat; line-height:normal; font-size:15px; font-weight:500; color:var(--base-3); }
.training-practical .training-location p { margin-bottom:0.8em; }
.training-practical .training-location .location-title { color:var(--global-color-8); }
.training-contact .contact-photo figure { display:inline-block; margin:0; width:90px; height:90px; overflow:hidden; background-color:var(--contrast-2); border-radius:0; }
.site-content .site-main .inside-article .entry-content .training-contact .contact-photo figure.wp-block-image { margin-bottom:0.5em; }
.training-contact .contact-photo figure img { max-width:90px; min-height:90px; }
.training-contact .contact-title { font-size:14px; font-weight:500; line-height:normal; text-transform:none; }
.training-program { background-color:#fdf1e0; border-color:#fdf1e0; }
.training-formalities { background-color:#f6b98e; border-color:#f6b98e; }
.training-formalities .training-amount span { display:inline-block; min-width:100px; }
.training-formalities .training-amount span.content-bigdata { min-width:90px; text-align:right; }
.training-formalities .training-amount + .training-soon { margin-top:1.5em; }
.training-soon p:not(:last-child), .training-soon ul:not(:last-child), .training-soon ol:not(:last-child) { margin-bottom:1.5em; }
.training-subscription { padding-top:2.5em; background-color:var(--contrast-2); border-color:var(--contrast-2); }
.training-subscription .training-button { margin-left:auto; margin-right:auto; width:145px; line-height:20px; font-size:16px; font-weight:500; color:var(--global-color-8); letter-spacing:0.03em; text-align:center; }
.training-subscription .training-button .read-more.button:hover { background-color:var(--accent); }
.training-subscription .training-button .read-more.button, .training-subscription .training-button .icon-candidate { margin:1em auto 0 auto; }
.training-subscription .training-button .icon-candidate { display:block; overflow:hidden; width:70px; height:70px; text-indent:-9999px; background-image:url("assets/img/icon-candidate.png"); background-size:70px; background-position:center center; background-repeat:no-repeat; }
.site-content .site-main .inside-article .entry-content .course-contact figure.wp-block-image { margin-bottom:1em; }
.site-content .site-main .inside-article .entry-content .color-green .content-title { border-bottom-color:var(--global-color-11); color:var(--global-color-11); }
/* Pages custom ---------------------------------- */
.layout-page .inside-article .entry-header .inside-entry-header { margin:0; padding:0; background-color:var(--base-2); }
.layout-page .inside-article .entry-title { margin:0; padding:0.5em 30px; font-size:26px; font-weight:300; /*color:var(--global-color-9);*/ }
.layout-page .inside-article .entry-title:after { content:""; display:block; margin:10px 0; height:7px; background-image:url("assets/img/gradient-horizontal.png"); background-size:contain; background-position:top left; background-repeat:no-repeat; }
.layout-page .inside-article .entry-chaptering { margin:0; padding:0 30px; min-height:10px; }
.layout-page .inside-article .entry-tools { margin:0; padding:1px 30px; background-color:var(--contrast-2); }
.layout-page .inside-article .entry-tools > div { margin-top:1em; margin-bottom:1em; }
.layout-page .inside-article .entry-tools > div:first-child { margin-top:1.5em; }
.layout-page .inside-article .entry-tools > div:last-child { margin-bottom:2em; }
.layout-page .inside-article .entry-tools span { display:block; font-weight:500; color:var(--global-color-8); letter-spacing:0.03em; }
.layout-page .inside-article .entry-tools a { display:inline-block; padding:5px 10px; min-width:150px; background-color:var(--base-3); border:2px solid var(--contrast-2); font-size:12px; font-weight:600; color:var(--contrast-2); text-align:center; text-transform:uppercase; }
.layout-page .inside-article .entry-tools a:hover { background-color:var(--accent); border-color:var(--contrast-2); color:var(--base-3); }
.entry-tools .tool-contact, .entry-tools .tool-booklet { background-image:url("assets/img/icon-booklet.png"); background-size:40px; background-position:center left; background-repeat:no-repeat; }
.entry-tools .tool-calendar { background-image:url("assets/img/icon-calendar.png"); background-size:40px; background-position:center left; background-repeat:no-repeat; }
.entry-tools .tool-candidate { background-image:url("assets/img/icon-candidate.png"); background-size:40px; background-position:center left; background-repeat:no-repeat; }
.entry-tools .tool-contact span, .entry-tools .tool-booklet span, .entry-tools .tool-candidate span, .entry-tools .tool-calendar span { margin-left:60px; }
.entry-tools .tool-contact span { margin-top:7px; margin-bottom:7px; }
.entry-tools .tool-booklet span, .entry-tools .tool-candidate span, .entry-tools .tool-calendar span { margin-top:3px; margin-bottom:3px; }
.entry-chaptering ul.menu { list-style-position:inside; list-style-type:none; margin:0 0 1.5em 0; }
.entry-chaptering ul.menu > li { line-height:20px; font-size:12px; font-weight:600; text-transform:uppercase; }
.entry-chaptering ul.menu > li a:hover { text-decoration:underline; }
.entry-chaptering ul.menu > li:before { content:"\f054"; display:inline-block; margin-right:8px; font-family:"FontAwesome"; font-size:8px; vertical-align:1px; }
/* Templates custom ------------------------------ */
body.background-grey { background-color:var(--base-2); }
body.background-grey .site-content .content-area { padding:0 30px; background-color:var(--base-3); }
body.background-grey .site-content .content-area .site-main > article:not(.type-zohocontact):not(.type-zohotraining) .inside-article .entry-header, 
body.background-grey .site-content .content-area .page-header { margin:0 -30px 30px -30px; padding:0 0 60px 0; background-color:var(--base-2); }
body.background-grey .site-content .content-area .site-main > article:not(.type-zohocontact):not(.type-zohotraining) .inside-article .entry-header .entry-title, 
body.background-grey .site-content .content-area .page-header .page-title { font-size:28px; font-weight:normal; /*color:var(--global-color-9);*/ text-align:center; }
body.background-grey .site-content .content-area .paging-navigation { margin:0 -30px -1.2em -30px; padding:40px 0 10px 0; background-color:var(--base-2); text-align:center; }
body.background-grey .site-content .wrapper.evo_archive_page { padding:30px; width:100%; background-color:var(--base-3); }
body:not(.full-width-content) .layout-page .inside-article .entry-header + .entry-content { margin-top:3em; }
body.full-width-content .layout-page .inside-article .entry-title { padding-top:1.2em; }
body.page-template-page-profil .type-page > .inside-article { margin-top:4em; margin-bottom:4em; }
body.page-template-page-profil .entry-header { margin-bottom:-1em; }
body.page-template-page-profil .featured-image { max-width:400px; }
body.page-template-page-profil .featured-image img { border:4px solid var(--contrast-2); }
body.home .home-news-slider .kadence-post-image-intrisic .kadence-post-image-inner-intrisic { padding:1em 1.5em 2.5em 0; background-image:url("assets/img/accent-horizontal.png"); background-size:85%; background-position:top right; background-repeat:repeat-y; }
.site-content .site-main .inside-article .entry-content .home-news-slider a { text-decoration:none; }
/* Responsive design ----------------------------- */
@media only screen and (min-width: 540px) {
  .grid-profile .item-profile { float:left; margin:0.5em; }
  .directory-certification .certification-images figure { float:left; margin-left:0; margin-right:1.5em; }
  .directory-contact { padding:2.5em; background-size:40px; background-position:top 30px right 40px; }
  .directory-contact .contact-info span { font-size:18px; }
  .training-practical .training-animation .training-contact { float:left; margin:10px 40px 0 0; }
  .training-practical .training-animation .training-contact:last-child { margin-right:0; }
}
@media only screen and (min-width: 655px) {
  .category-navigation .nav-links a.category-link:not(.dots):not(.prev):not(.next) { display:inline-block; margin:5px 3px; max-width:100%; }
}
@media only screen and (min-width: 769px) {
  .flex-twocolumns > div { width:calc(50% - 10px); }
  .flex-twocolumns > div:nth-child(2n) { margin-left:10px; }
  .flex-twocolumns > div:nth-child(2n+1) { margin-right:10px; }
  .site-header .site-logo { margin:0 25px; }
  .site-header .main-navigation .sub-menu { background-size:90px 6px; background-position:top left; box-shadow:rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px; }
  .site-header .main-navigation ul.menu li.item-formations .sub-menu { width:350px; }
  .site-header .main-navigation .menu-item-has-children .dropdown-menu-toggle { padding-left:0; width:10px; visibility:hidden; }
  .site-header .main-navigation + .header-widget { display:block; position:absolute; top:20px; right:20px; }
  .site-content .site-main { min-height:400px; }
  .site-content .sidebar.is-right-sidebar { margin-top:0; }
  .site-content .generate-columns-container { margin-left:-30px; }
  .site-content .generate-columns-container .no-results, 
  .site-content .generate-columns-container .hentry.generate-columns { padding-left:30px; }
  .entry-chaptering ul.menu { margin-left:10px; margin-bottom:3em; }
  .one-container .site-supcontent { padding:40px; }
  .generate-columns-container .hentry:not(.category-ouvrages) .inside-article .post-image { max-height:160px; overflow:hidden; }
  .generate-columns-container .category-navigation { margin-left:-30px; margin-right:-30px; padding-left:30px; }
  .generate-columns-container.directory-archive .category-navigation { text-align:left; }
  .archive-search { margin-bottom:1.5em; padding-left:30px; }
  .archive-search .fieldset { max-width:100%; }
  .archive-search .fieldset > div { display:inline-block; margin-right:0.5em; }
  .archive-search .fieldset > div:last-child { margin-right:0; }
  .archive-search .fieldset .field-submit, .archive-search .fieldset .fieldset-legend { text-align:left; }
  .archive-search .input[type="email"], .archive-search input[type="number"], .archive-search input[type="password"], .archive-search input[type="search"], .archive-search input[type="tel"], .archive-search input[type="text"], .archive-search input[type="url"], .archive-search select, .archive-search textarea { width:120px; } 
  .directory-certification .certification-images figure:nth-child(2n) { margin-right:0; }
  .directory-contact .contact-column { float:left; width:45%; }
  .directory-contact .contact-column:nth-child(2n) { margin-right:5%; }
  .directory-contact .contact-column:nth-child(2n+1) { margin-left:5%; }
  .directory-contact .contact-column .contact-info:first-child { margin-top:0; }
  .course-header .wp-block-image + .course-introduction { margin-left:340px; }
  .course-description { margin-top:0.8em; }
  .course-contact .contact-photo + .contact-content, .inside-article .evotax-image + .evotax-description { margin-left:180px; }
  .course-cyle { flex-direction:row; justify-content:space-between; align-items:flex-start; }
  .course-cyle .cycle-header { flex-basis:calc(100% - 200px); }
  .course-cyle .cycle-formalities { flex-basis:200px; padding-top:5px; text-align:right; }
  .course-cyle .cycle-content { flex-basis:100%; }
  .course-formalities { margin-bottom:1.5em; min-height:148px; background-image:url("assets/img/gradient-circle.png"); background-size:100px; background-position:top 60px left 5px; background-repeat:no-repeat; }
  .course-formalities > p { margin-left:140px; }
  .course-formalities .content-title + .content-bigdata { margin-top:1.4em; }
  .training-button .read-more.button { display:inline-block; margin-top:0; margin-left:1em; }
  .training-subscription .training-button { width:100%; }
  .training-subscription .training-button .read-more.button, .training-subscription .training-button .icon-candidate { margin:0 0 0 1.5em; }
  .training-subscription .training-button .icon-candidate { display:inline-block;vertical-align:middle; }
  .single .site-main > .type-zohocontact > .inside-article .contact-photo { float:left; width:30%; }
  .single .site-main > .type-zohocontact > .inside-article .directory-certification { float:left; width:30%; margin-left:5%; }
  .single .site-main > .type-zohocontact > .inside-article .contact-fullname, 
  .single .site-main > .type-zohocontact > .inside-article .directory-contact, 
  .single .site-main > .type-zohocontact > .inside-article .directory-profil { float:right; width:60%; }
  .single .site-main > .type-zohocontact > .inside-article .entry-content { clear:both; }
  .single .site-main > .type-zohocontact > .inside-article .contact-fullname { margin-bottom:1em; }
  .single .site-main > .type-zohocontact > .inside-article .contact-fullname .entry-title { font-size:28px; }
  .single .site-main > .type-zohotraining > .inside-article { padding-left:1em; padding-right:1em; }
  body:not(.full-width-content) .layout-page .inside-article .entry-chaptering { min-height:250px; }
  body.background-grey .site-content .content-area .generate-columns-container .page-header { padding-left:30px; }
  body.background-grey .site-content .content-area .generate-columns-container .paging-navigation { padding-left:30px; }
  body.page-template-page-profil .featured-image { max-width:300px; }
  body.page-template-page-profil .featured-image + .entry-header, body.page-template-page-profil .featured-image + .entry-header + .entry-content { margin-left:330px; }
}
@media only screen and (min-width: 930px) {
  .site-content .site-main .inside-article .entry-content .wp-block-image .alignleft { float:left; margin:0.5em 1.2em 1em 0; }
  .site-content .site-main .inside-article .entry-content .wp-block-image .alignright { float:right; margin:0.5em 0 1em 1.2em; }
  .training-practical .training-animation { float:left; width:calc(100% - 305px); }
  .training-practical .training-animation + .training-location { float:right; width:280px; }
  .training-practical .training-location { padding-top:6em; padding-left:3em; background-position:top 1.5em left 2.5em; }
}
@media only screen and (min-width: 1024px) {
  .site-header .main-navigation .sub-menu { margin-left:5px; }
  .training-information { text-align:justify; }
  .layout-page .inside-article .entry-title, .layout-page .inside-article .entry-tools { padding-left:40px; padding-right:40px; }
  .layout-page .inside-article .entry-title { padding-top:1.5em; }
  .single .site-main > .type-zohocontact > .inside-article .contact-fullname .entry-title { font-size:30px; }
  body:not(.full-width-content) .layout-page .inside-article { display:flex; flex-flow:row wrap; margin-top:-40px; margin-left:-40px; }
  body:not(.full-width-content) .layout-page .inside-article .entry-header { flex-basis:325px; }
  body:not(.full-width-content) .layout-page .inside-article .entry-header .inside-entry-header { position:sticky; top:0; }
  body:not(.full-width-content) .layout-page .inside-article .entry-header + .entry-content { flex-basis:calc(100% - 325px); padding-left:40px; }
}
@media only screen and (min-width: 1200px) {
  .nav-float-right .site-header .inside-header { padding:0; }
  .nav-float-right .site-header .main-navigation + .header-widget { position:relative; top:0; right:0; }
  .site-header .social-links .link-comments .kt-inside-inner-col { width:80px; height:80px; background-color:var(--accent); }
  .site-header .social-links .link-comments .wp-block-kadence-image { margin:21px; }
  .site-header .social-links .link-comments .gtranslate_wrapper .gt_switcher-popup { margin:1.5em; }
  .site-footer + .generate-back-to-top { bottom:25px; right:35px; width:30px; height:30px; }
  .course-header .wp-block-image img { max-width:350px; }
  .course-header .wp-block-image + .course-introduction { margin-left:390px; }
  body:not(.full-width-content) .layout-page .inside-article .entry-header { flex-basis:350px; }
  body:not(.full-width-content) .layout-page .inside-article .entry-header + .entry-content { flex-basis:calc(100% - 350px); }
  body.full-width-content .layout-page .inside-article .entry-title { margin-left:auto; margin-right:auto; max-width:1380px; }
  body.page-template-page-profil .featured-image { max-width:450px; }
  body.page-template-page-profil .featured-image + .entry-header, body.page-template-page-profil .featured-image + .entry-header + .entry-content { margin-left:520px; }
}
@media only screen and (min-width: 1300px) {
  .site-header .site-logo { margin:0 40px; }
  .site-header .main-navigation .main-nav ul li a { padding-left:15px; }
  .site-header .main-navigation .main-nav ul li:not(.menu-item-has-children) a { padding-right:15px; }
  .site-header .main-navigation .menu-item-has-children .dropdown-menu-toggle { width:15px; }
  .site-header .main-navigation .sub-menu { margin-left:12px; }
  .site-header .social-links .link-comments { margin-left:10px; }
}
@media only screen and (min-width: 1400px) {
  .nav-float-right .site-header .header-widget { margin-left:50px; }
}
@media only screen and (min-width: 1600px) {
  .site-header .site-logo { margin:0 60px; }
  .site-header .main-navigation .main-nav ul li a { padding-left:20px; }
  .site-header .main-navigation .main-nav ul li:not(.menu-item-has-children) a { padding-right:20px; }
  .site-header .main-navigation .menu-item-has-children .dropdown-menu-toggle { width:20px; }
  .site-header .main-navigation .sub-menu { margin-left:16px; }
  .nav-float-right .site-header .header-widget { margin-left:100px; }
}
/*EOF*/